body {
    font-family: sans-serif;
}

.bg-dark {
    background-color: #273469 !important; /* Color azul oscuro del logo */
}

.btn-primary {
    background-color: #83A2AB !important; /* Color verde azulado del logo */
    border-color: #83A2AB !important;
}

.btn-primary:hover {
    background-color: #68858F !important; /* Color verde azulado más oscuro */
    border-color: #68858F !important;
}

.navbar-brand img {
    max-width: 150px; /* Ajusta el tamaño del logo según tus preferencias */
}